/*-----------------------------------------------------------------------------
Vodo

author:    kos korolev
email:     kos@pixeco.com
-----------------------------------------------------------------------------*/

/* =Importing rules
-------------------------------------------------------*/

@import url(../css/generic/reset.css);
@import url(../css/generic/helpers.css);

/* Importing branding modules */
@import url(../css/branding/header.css);
@import url(../css/branding/footer.css);

/* Importing navigation */
@import url(../css/branding/navigation.css);

/* Importing modules */

/* =Elements
-------------------------------------------------------*/
html,
body {
	width: 100%;
	height: 100%;
	}
	html {
		color:#000;
		background:url(/static/images/branding/documentBg.gif);
		}
	body {
		text-align:left;
		font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Verdana', sans-serif;
		background:url(/static/images/branding/bodyBg.jpg) 0 0 no-repeat;
		}
		a:link {
			color:#09af61;
			}
		a:hover {
			text-decoration:none;
			}
		a:active {
			text-decoration:none;
			outline:none;
			}
		a:visited {
			color:#09af61;
			}
		h1, h2, h3, h4, h5, h6 {
			color:#f26a22;
			}
			h1 {
				padding:0 0 1.5em;
				font-size:2.2em;
				line-height:1.2;
				}
			h2, h3, h4, h5, h6 {
				padding:.4em 0 0;
				text-transform:uppercase;
				}
			h2 {font-size:1.6em;}
			h3 {font-size:1.5em;}
			h4 {font-size:1.4em;}
			h5 {font-size:1.3em;}
			h6 {font-size:1.2em;}
		p {
			padding:0 0 0.8em;
			}
		.content ol {
			margin-left:10px; /* for ie6 */
			}
			.content ol ol {
				padding-top:1em !important;
				padding-left:3em;
				list-style-type:lower-alpha;
				}
		label {
			font-weight:bold;
			}

/* =Layout elemernts
-------------------------------------------------------*/
.content-wrapper {
	position:relative;
	z-index:1;
	width:825px;
	margin:0 0 0 145px;
	background:#fff 0 0;
	}
	.frontpage .content-wrapper {
		background:#FFF url(/static/releases/images_yesmen/frontpage_yesmen.jpg) 0 0 no-repeat;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        -webkit-border-radius-topleft: 10px;
        -webkit-border-radius-topright: 10px;
	}	
	.content {
		width:755px;
		padding:20px 0 30px 40px;
		font-size:1.4em;
		}
		body.item .content,
		body.frontpage .content {
			width:802px;
			padding-left:20px;
			}
		.content .column {
			width:401px;
			}
			.content .column.left {
				width:250px;
				}
				body.item .content .column.left {
					width:488px;
					}
			.content .column.right {
				width:400px;
				}
				body.item .content .column.right {
					width:298px !important;
					background:#fff;
					}
				body.item .column.right h1 {
					margin:0 0 4px -16px;
					padding:50px 0 0 15px;
					font-size:3em;
					line-height:1;
					color:#fff;
					background:#c5c5c5;
					}

.side-bar {
	overflow:hidden; /* for ie6 */
	position:absolute;
	top:170px;
	left:0;
	width:145px;
	padding:1px 0 0;
	font-size:1.1em;
	background:url(/static/images/branding/sidebarbg.gif) 0 0 repeat-y;
	}
	.side-bar h6 {
			overflow:hidden; /* for ie6 */
		height:13px;
		margin:6px 0 6px 15px;
		padding:0;
		text-indent:-999em;
		background:url(/static/images/branding/ir/VoDoVitalStatistics.png) 0 0 no-repeat;
		}

/* =Login form
-------------------------------------------------------*/
	form.login {
		padding:15px;
		}
		form .hover-wrap {
			position:relative;
			}
			form.login .hover-wrap label,
			form.login .hover-wrap input {
				display:block;
				height:17px;
				padding:0;
				}
			form .hover-wrap label {
				position:absolute;
				}
				form.login .hover-wrap label {
					top:2px;
					left:4px;
					}
			form.login .hover-wrap input {
				width:115px;
				margin:0 0 8px;
				}
		.side-bar form.login button {
			float:left;
			width:113px;
			height:20px;
			margin:0 1px 8px;
			border:none;
			text-indent:-999em;
			background:url(/static/images/branding/loginButton.gif) 0 0 no-repeat;
			}
	
/* =How it works
-------------------------------------------------------*/
.find-out-more-box {
	float: right;
	text-align:left;
	width:393px;
}

div.illustration { /* "for creators" illustration */
	position:relative;
	left:55px;
	height:274px;
	margin:0 0 60px 0;
	background:url(/static/images/illustrations/ForCreators.png) 0 0 no-repeat;
	}
	div.illustration.for-distributors {
		left:20px;
		width:740px;
		height:599px;
		margin:20px 0 20px -20px;
		background:url(/static/images/illustrations/ForDistributors.png) 0 0 no-repeat;
		}
	div.illustration.for-everyone {
		left:0px;
		width:700px;
		height:321px;
		margin:20px;
		background:url(/static/images/illustrations/ForEveryone.png) 50% 50% no-repeat;
		}
		div.illustration h3 {
			/*text-indent:-999em;*/
			}
		div.illustration p {
			position:absolute;
			padding:0;
			font-size:14px;
			line-height:1.1;
			}
			div.illustration.for-creators p.one {
				top:185px;
				left:55px;
				}
			div.illustration.for-creators p.two {
				top:80px;
				left:200px;
				}
			div.illustration.for-creators p.three {
				top:215px;
				right:140px;
				}
			div.illustration.for-creators p.four {
				top:280px;
				left:180px;
				}
			div.illustration.for-distributors p {
				left:343px;
				}
				div.illustration.for-distributors p.one {top:90px;}
				div.illustration.for-distributors p.two {top:208px;}
				div.illustration.for-distributors p.three {top:272px;}
				div.illustration.for-distributors p.four {top:390px;}
				div.illustration.for-distributors p.five {top:540px;
					}
			div.illustration.for-everyone p.one {
				top:20px;
				left:20px;
				text-align:right;
				}
			div.illustration.for-everyone p.two {
				top:15px;
				right:-5px;
				}
			div.illustration.for-everyone p.three {
				right:20px;
				bottom:20px;
				}
			div.illustration.for-everyone p.four {
				bottom:10px;
				left:0;
				text-align:right;
				}
			div.illustration.for-everyone p.alt-one {
				top:105px;
				left:280px;
				text-align:center;
				}
			div.illustration.for-everyone p.alt-two {
				bottom:10px;
				left:305px;
				}

	span.button.more {
		position:relative;
		float:right;
		margin:-10px 20px 0 0;
		}
		span.button.more a {
			color:#ceefdf !important;
			outline:none;
			}
			span.button.more a:hover {
				color:#fff !important;
				}

/* =Login form
-------------------------------------------------------*/
.button,
.button a,
.button span {
		overflow-y:hidden; /* for ie6 */
	float:left;
	height:37px;
	padding:0;
	border:none;
	line-height:37px;
	color:#fff;
	}
	.button.h20,
	.button.h20 a,
	.button.h20 span {
		height:20px;
		width:45px;
		line-height:20px;
		background-image:url(/static/images/branding/buttons/green20.png);
		}
		.button a,
		.button span {
			padding:0;
			font-size:1.4em;
			text-decoration:none;
			background-color:transparent;
			}
			.button.h20 a,
			.button.h20 span {
				outline:none;
				font-size:.8em;
				}

/* =Partners list
-------------------------------------------------------*/
ul.footer-partners {
	float:left;
	clear:both;
	width:100%;
	padding:0 0 20px;
	list-style:none;
/*	text-indent:-999em;*/
}
	.footer ul.footer-partners li {
	display: block;
	float:left;
	height:30px;
	width:150px;
	margin: 0 5px;
	}

	.footer ul.footer-partners li a {
	display: block;
	height:30px;
	width:100%;
	padding:0;
	height:30px;
	text-indent:-999em;
	outline:none;
	}
	ul.footer-partners li.mininova {
	background:url(/static/images/logos/mininova.png) 0 0 no-repeat;
	width:85px;
	}
	ul.footer-partners li.isohunt {
	background:url(/static/images/logos/isohunt.png) 0 0 no-repeat;
	width:79px;
	}
	ul.footer-partners li.torrentfreak {
	background:url(/static/images/logos/torrentfreak.png) 0 0 no-repeat;
	width:108px;
	}
	ul.footer-partners li.vuze {
	background:url(/static/images/logos/vuze.png) 0 0 no-repeat;
	width:80px;
	margin-left:20px;
	}
	ul.footer-partners li.eztv {
	background:url(/static/images/logos/eztv.png) 0 0 no-repeat;
	width:76px;
	margin-left:20px;
	}
	ul.footer-partners li.legittorrents {
	background:url(/static/images/logos/legittorrents.png) 0 0 no-repeat;
	width:80px;
	}
	ul.footer-partners li.oneddl {
	background:url(/static/images/logos/oneddl.png) 0 0 no-repeat;
	width:81px;
	margin-left:7px;
	}
	ul.footer-partners li.scnsrc {
	background:url(/static/images/logos/scnsrc.png) 0 0 no-repeat;
	width:127px;
	margin-left:14px;
	}
	ul.footer-partners li.mybittorrent {
	background:url(/static/images/logos/mybittorrent.png) 0 0 no-repeat;
	width:94px;
	}
	ul.footer-partners li.piratebay {
	background:url(/static/images/logos/thepiratebay.png) 0 0 no-repeat;
	width:121px;
	margin-left:12px;
	}
	ul.footer-partners li.frostwire {
	background:url(/static/images/logos/frostwire.png) 0 0 no-repeat;
	width:88px;
	margin-left:5px;
	}
	ul.footer-partners li.miro {
	background:url(/static/images/logos/miro.png) 0 0 no-repeat;
	width:81px;
	}
	ul.footer-partners li.musik-kza {
	background:url(/static/images/logos/musik-kza.png) 0 0 no-repeat;
	width:130px;
	margin-left:4px;
	}
	ul.footer-partners li.plube {
	background:url(/static/images/logos/plube.png) 0 0 no-repeat;
	width:68px;
	margin-left:20px;
	}
	ul.footer-partners li.snt {
	background:url(/static/images/logos/snt.png) 0 0 no-repeat;
	width:45px;
	margin-left:16px;
	}
	ul.footer-partners li.sumotorrent {
	background:url(/static/images/logos/sumotorrent.png) 0 0 no-repeat;
	width:62px;
	margin-left:5px;
	}
	ul.footer-partners li.veehd {
	background:url(/static/images/logos/veehd.png) 0 0 no-repeat;
	width:90px;
	margin-left:9px;
	}
	ul.footer-partners li.tokfm {
	background:url(/static/images/logos/tokfm.png) 0 0 no-repeat;
	width:40px;
	margin-left:25px;
	}
	ul.footer-partners li.indieflix {
	background:url(/static/images/logos/indieflix.png) 0 0 no-repeat;
	width:89px;
	margin-left:15px;
	}
	ul.footer-partners li.bitlet {
	background:url(/static/images/logos/bitlet.png) 0 0 no-repeat;
	width:79px;
	margin-left:12px;
	}
	ul.footer-partners li.limewire {
	background:url(/static/images/logos/limewire.png) 0 0 no-repeat;
	width:105px;
	margin-left:8px;
	}
	ul.footer-partners li.clearbits {
	clear:left;
	background:url(/static/images/logos/clearbits.png) 0 0 no-repeat;
	width:90px;
	margin-left:5px;
	}
h6.distribution-partners {
	clear:left;
	width:216px;
	height:12px;
	margin:0 0 5px;
	line-height:12px;
	padding-top:10px;
	background:url(/static/images/branding/ir/VodoDistributionPartners.png) 0 50% no-repeat;
	}
	h6.distribution-partners a {
		display:block;
		text-indent:-999em;
		width:216px;
		height:12px;
		margin:0 0 5px;
		}
div.partners {
	width:460px;
	height:40px;
	padding:25px 0 0 20px;
	clear:left;
	float:right;
	}
	div.partners h6 {
		clear:left;
		width:216px;
		padding:0;
		margin:0 0 10px;
		text-indent:-999em;
		background:url(/static/images/branding/ir/VodoDistributionPartners.png) 0 50% no-repeat;
		}
		div.partners h6.content-partner {
			float:left;
			width:190px;
			background:url(/static/images/branding/ir/VodoContentPartner.png) 0 50% no-repeat;
			}
	div.partners ul,
	.footer ul.partners {
		width:365px;
		min-height:0;
		height:auto;
		padding:10px 0 20px;
		list-style:none;
		}
		div.partners ul {
			width:auto;
			padding:0;
			}
		div.partners ul li,
		.footer ul.partners li {
			float:left;
			height:20px;
			padding:0 20px 0 0;
			text-indent:-999em;
			}
			div.partners ul li.britdoc {
				float:left;
				width:86px;
				height:32px;
				background:url(/static/images/logos/Britdoc.png) 0 0 no-repeat;
				}
			div.partners ul li.britdoc a {
				float:left;
				width:86px;
				height:32px;
				}
			div.partners ul li.shooting {
				float:left;
				width:139px;
				height:32px;
				background:url(/static/images/logos/shooting.png) 0 0 no-repeat;
				}
			div.partners ul li.shooting a {
				float:left;
				width:139px;
				height:32px;
				}
h1.distributors {
	padding-bottom:20px;
	}
.partners-top {
	padding:0 0 20px 0;
	}

/* =Item Properties
-------------------------------------------------------*/
p.properties {
	padding:0 0 8px;
	color:#9e9e9e;
	line-height:1.6em;
	clear:left;
	}
p.properties .label {
	font-weight:bold;
	}
	p.properties span {
		}
	p.properties .awards {
		display:block;
		margin-left:24px;
		}
	p.properties .editors-pick {
		padding-left:20px;
		font-weight:bold;
		color:#e5823b;
		background:url(/static/images/branding/icons/orangeDot.gif) 0 0 no-repeat;
		}
	p.properties .official-site {
		padding-left:17px;
		background:url(/static/images/branding/icons/greenDot.gif) 0 0 no-repeat;
		}
.description {
	clear:left;
	}
	h2.description {
		color:#000;
		font-size:0.9em;
		font-weight:bold;
		text-transform:none;
		}
	p.description {
		padding:0 8px 0 3px;
		text-align: justify;
	}
.addthis_button {
	float:right;
}

/* =Links to extra files
-------------------------------------------------------*/

.downloadlinks{
	display: none;
}


/* =Still
-------------------------------------------------------*/
#VideoContainer,
a.still {
	position:relative;
	float:left;
	/*width:328px;*/
	margin:0 0 5px;
	padding:3px;
	border:1px solid #aaa;
	text-decoration:none;
	}
	a.still img {
		display:block;
		}
	a.still span { /* play button */
		display:none;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		outline:none;
		background:url(/static/images/branding/play.png) 50% 50% no-repeat;
		}
		a.still:hover span {
			display:block;
			}

/* =Actions
-------------------------------------------------------*/
#DownloadDonate {
	clear: both;
	width: 488px;
	margin-bottom:10px;
	overflow: hidden;
	}
	#DownloadDonate.frontpage {
		width: 700px;
	}
	#DownloadDonate ul {
		padding:0;
		list-style:none;
		}
		#DownloadDonate ul li {
			text-indent: -999em;
			padding:0;
			}
	#DownloadDonate #Download {
		float:left;
		width: 330px;
	}
		#DownloadDonate #Download li a {
			display:block;
			width: 330px;
			height: 70px;
			padding-bottom: 5px;
		}
			#DownloadDonate #Download li.download a {
				background:transparent url(/static/images/branding/buttons/download.png) 0 0 no-repeat;
			}
			#DownloadDonate #Download li.downloadMp4 a {
				background:transparent url(/static/images/branding/buttons/download_mp4.png) 0 0 no-repeat;
			}
			#DownloadDonate #Download li.downloadXvid a {
				background:transparent url(/static/images/branding/buttons/download_xvid.png) 0 0 no-repeat;
			}
			#DownloadDonate #Download li.download720p a {
				background:transparent url(/static/images/branding/buttons/download_720p.png) 0 0 no-repeat;
			}
	#DownloadDonate #Donate {
		float:left;
		width: 700px;
	}
	#DownloadDonate #Donate.work {
		height: 170px;
		width: 158px;
	}
		#DownloadDonate #Donate #Lionshare, #DownloadDonate #Donate #Legacy {
			float: left;
			width: 350px;
		}
		#DownloadDonate #Donate li a {
			display:block;
			width: 158px;
			height: 40px;
			margin:8px 0 0 10px;
			}
			#DownloadDonate #Donate li.donate5 a {
				background:transparent url(/static/images/branding/buttons/donate_5usd.png) 0 0 no-repeat;
			}
			#DownloadDonate #Donate li.donate10 a {
				background:transparent url(/static/images/branding/buttons/donate_10usd.png) 0 0 no-repeat;
			}
			#DownloadDonate #Donate li.donate20 a {
				background:transparent url(/static/images/branding/buttons/donate_20usd.png) 0 0 no-repeat;
			}
		#DownloadDonate #Donate p {
			text-align: center;
			margin-top: 5px;
		}
		#DownloadDonate.frontpage #Donate.frontpage p {
			text-align: left;
		}


ul.actions {
	clear:both;
	/*width:336px;*/
	max-width:488px;
	padding:0;
	list-style:none;
	overflow:auto;
	}
	ul.actions li {
		padding:0;
		margin:0 0 3px;
		line-height:25px;
		text-indent:30px;
		color:#09af61;
		background-image:url(/static/images/branding/itembar.png);
		}
			ul.actions li a {
				display:block;
				height:25px;
				text-decoration:none;
				color:#09af61;
				background:7px 50% no-repeat;
				}
				ul.actions li.download, ul.actions li.donate {
					background-image:url(/static/images/branding/buttons/download.png);
					width:242px;
					height:54px;
					margin:0 2px 5px 0;
					float:left;
					}
				ul.actions li.download a, ul.actions li.donate a {
					display:block;
					width:242px;
					height:54px;
					margin:0px;
					text-indent:53px;
					line-height:55px;
					text-transform:uppercase;
					color:#333;
					}
				ul.actions li.donate {
					background-image:url(/static/images/branding/buttons/donate.png);
					}
				ul.actions li.promote a {
					clear:left;
					background-image:url(/static/images/branding/icons/comment.png);
					}
				ul.actions li.vote {
					clear:left;
					line-height:22px;
					height:25px;
					}
					ul.actions li.download:hover,
					ul.actions li.donate:hover {
						background-position:0 -54px;
						}
					ul.actions li.promote:hover {
						background-position:0 -25px;
						}
						ul.actions li strong {
							text-transform:uppercase;
							color:#fff;
							text-indent:85px;
							line-height:55px;
							font-size:14px;
							}
						ul.actions li a em {
							display:block;
							margin:0 0 12px -90px;
							font-style:normal;
							background-image:url(/static/images/branding/icons/donate.gif);
							}
						ul.actions li a strong {
							display:block;
							}
						ul.actions li a span {
							color:#09af61;
							}
						ul.actions li.donate a:hover, ul.actions li.download a:hover {
							color:#666;
							}
					ul.actions li.score {
						clear:left;
						overflow:hidden;
						}						
/* =Voting
-------------------------------------------------------*/
form.voting {
	padding:0;
	}
	form.voting label,
	form.voting input {
		height:10px;
		}
		form.voting input {
			margin:2px 4px 0;
			}
/* =License
-------------------------------------------------------*/
#license {
	overflow:hidden;
}
	#license #license_link {
		display: block;
		width: 88px;
		height: 31px;
		float:right;
		text-indent:-9999px;
	}
		#license #license_link.PD {
			background-image: url('http://i.creativecommons.org/l/by-nc-sa/3.0/88x31.png');
		}
		#license #license_link.BY-ND {
			background-image: url('http://i.creativecommons.org/l/by-nd/3.0/88x31.png');
		}
		#license #license_link.BY {
			background-image: url('http://i.creativecommons.org/l/by/3.0/88x31.png');
		}
		#license #license_link.BY-NC-ND {
			background-image: url('http://i.creativecommons.org/l/by-nc-nd/3.0/88x31.png');
		}
		#license #license_link.BY-NC {
			background-image: url('http://i.creativecommons.org/l/by-nc/3.0/88x31.png');
		}
		#license #license_link.BY-SA {
			background-image: url('http://i.creativecommons.org/l/by-sa/3.0/88x31.png');
		}
		#license #license_link.BY-NC-SA {
			background-image: url('http://i.creativecommons.org/l/by-nc-sa/3.0/88x31.png');
		}

/* =Comments
-------------------------------------------------------*/
.comments_form {
	margin:10px 0 40px;
	overflow: hidden;
	}
	.comments_form .greenbutton{
		float:right;
		margin-top:5px;
		clear:both;
		}
		.comments_form textarea {
			height:58px;
			padding:4px;
			border:1px solid #b8b8b8;
			width:360px;
			float:right;
			}
			.comments_form textarea:focus {
				border-color:#000;
				}
	.comments_form.reply {
		display: none;
	}
.comments {
	clear:left;
}
.comment {
	overflow:auto;
	margin-bottom:10px;
}
	.comment br {
		clear:none;
		line-height:0.8em;
	}
div.comment .comments_juror {
	height:14px;
	width:14px;
	background:url(/static/images/branding/icons/juror.png);
	text-indent:-999px;
	margin:5px 0 0 5px;
	}
div.comments .comments_user {
	margin:0 0 0 5px;
	}
div.comments .comments_date, div.comments .comments_juror, div.comments .comments_user {
	float:left;
	}
div.comments img.avatar, .comments_form img.avatar {
	clear:left;
	float:left;
	width:64px;
	margin:0 12px 12px 0;
	padding:1px;
	border:1px solid #cecece;
	}
div.comments a:hover img.avatar {
	border-color:#000;
	}
div.comments .comment_juror, div.comments .comment_user {
	min-height:39px;
	padding:6px 7px 7px;
	border:1px solid #b8b8b8;
	line-height:1.4;
	font-size:0.9em;
	color:#303030;
	clear:left;
	overflow:hidden;
	}
	div.comments .comment_juror:hover, div.comments .comment_user:hover {
		color:#000;
		}
	div.comments .comment .comment_usertext {
	}
	div.comments .comment .child {
		padding-left:5px;
	}
div.comments .reportbutton, div.comments .deletebutton, div.comments .replybutton {
	padding-left:5px;
	font-size:0.8em;
	float:right;
	text-transform: uppercase;
	line-height:2em;
	}
/* =Films
-------------------------------------------------------*/
ul.latest {
	float:left;
	clear:both;
	margin:0px 0 0 -114px;
	padding:0px 0 0;
	list-style:none;
	/*background:url(/static/images/branding/conentBg.jpg) 0 0 repeat-x;*/
	}
	body.frontpage ul.latest {
		margin-left:-14px;
		}
		ul.latest li {
			float:left;
			width:394px;
			margin:0 0 0 14px;
			padding:0 0 8px;
			font-size:11px;
			color:#545454;
			}
			ul.latest li:hover {
				color:#000;
				}
			ul.latest li img {
				float:left;
				padding:6px 5px 5px 5px;
				border:#aaa 1px solid;
				width:88px;
				}
				ul.latest li a:hover img,
				ul.latest li:hover img {
					border-color:#000;
					}
			ul.latest li h6,
			ul.latest li p,
			ul.latest li ul {
				float:right;
				width:276px;
				line-height:1.3;
				}
				ul.latest li h6 {
					margin:0 0 5px;
					padding:2px 0 2px 18px;
					border-bottom:1px dashed #fff;
					text-transform:none;
					color:#545454;
					background:#e8e8e8;
					}
					ul.latest li h6 a {
						float:left;
						font-size:13px;
						text-decoration:none;
						}
						ul.latest li h6 a:hover {
							text-decoration:underline;
							}
					ul.latest li h6 .author {
						padding-left:5px;
						float:left;
						}
				ul.latest li p {
					overflow:hidden;
					margin:0 0 6px;
					padding:0;
					}
				ul.latest li ul {
					width:238px;
					padding-top:6px;
					padding-right:0;
					border-top:1px dashed #c3c3c3;
					list-style:none;
					}
					ul.latest li ul li {
						float:left;
						width:auto;
						margin:0;
						padding:0 7px 0 15px;
						line-height:1;
						border-left:1px solid #c3c3c3;
						cursor:default;
						}
						ul.latest li ul li.comments {
							border:none;
							background:transparent url(/static/images/branding/icons/comments.gif) 0 50% no-repeat;
							}
						ul.latest li ul li.votes {
							padding-left:24px;
							background:url(/static/images/branding/icons/rate.gif) 8px 50% no-repeat;
							}
						ul.latest li ul li.download { /* download link for safari3 */
							padding:0 0 0 10px;
							}

/* =Forms
-------------------------------------------------------*/
form.generic {
	clear:both;
	width:470px;
	}
	form.generic label,
	form table label,
	form.generic input,
	form table input,
	form.generic select,
	form table select,
	form.generic div.radiolist,
	form table textarea,
	form.generic textarea {
		float:left;
		margin:8px 0 0;
		}
		form.generic input#submit,
		form.generic input#cancel,
		form.generic input[type="radio"],
		form.generic input[type="submit"],
		input.date_field_button,
		input.submitbutton,
		form.generic input[type="button"] {
			width:auto;
			}
			input.date_field_button {
				}
			form.generic input#submit,
			form.generic input#cancel { /* for ie6 */
				width:auto;
				}
		form table label,
		div.label,
		form.generic label {
			font-weight:bold;
			}
	form.generic input.donation-custom,
	form table input.donation-custom {
			width:350px;
			}
	form.generic input.donation-paypal,
	form table input.donation-paypal {
			width:200px;
			}
		form.generic input,
		form table input,
		form.generic textarea,
		form table textarea,
		form.generic select,
		form table td.fieldcol div,
		form table select,
		form.generic div.radiolist {
			width:200px;
			float:right;
			}
			form table input,
			form table select {
				padding:2px 0;
				}
			form table td.fieldcol div input {
				float:none;
				}
				form table td.fieldcol div input.calendardatepicker {
					width:140px;
					}
			.required {color:#000}
			form table textarea,
			form.generic textarea {
				width:340px;
				height:60px;
				}
			form table select,
			form.generic select {
				width:204px;
				}
			form.generic div.radiolist label,
			form.generic div.radiolist input {
				float:none;
				width:auto;
				font-weight:normal;
				}
				form.generic div.radiolist label {
					vertical-align:text-bottom;
					}
				form.generic div.radiolist input {
					margin:0 10px 0 0;
					}
	form.generic button {
		float:right;
		margin:0 0 8px;
		}

/*
iframe#uploadIframe {
	display:block;
	width:400px;
	height:250px;
	margin:10px 0;
	border:10px solid #aaa;
	}
*/
/* =Faq
-------------------------------------------------------*/
dl.faq {
	}
	dl.faq dt {
		font-weight:bold;
		}
		dl.faq dd {
			padding:0 0 .8em 2em;
			}
/* =Tables
-------------------------------------------------------*/
table {
	min-width: 225px;
	font-size:0.8em;
	border-collapse:collapse;
	}
	form table {
		width:auto;
		border:none;
		color:#000 !important;
		}
	table tr {
		}
	table td {
		padding:2px 4px;
		text-align:right;
		}
		form table th {
			display:block;
			}
		table th {
			text-transform:uppercase;
			color:#fff;
			border-right:none;
			height:26px;
			width:110px;
			padding-top:5px 5px 0;
			text-align:right;
			}
		table tr:hover td {
			background:#f2f2f2;
			}
			form table tr:hover td {
				background:none;
			}
/* =Lists
-------------------------------------------------------*/
ul.dbList li {
	clear: left;
	border: 1px #666 solid;
	margin: 5px;
	padding: 5px;
	overflow: hidden;
}
	ul.dbList li:hover {
		border: 1px #000 solid;
		background-color: #cecece;
	}
ul.dbList div {
	float: left;
	font-size: 0.8em;
	margin-right: 5px;
}
#MyUploads ul.dbList .edit, #MyUploads ul.dbList .status, #MyUploads ul.dbList .filename {
	float: right;
}	
#MyUploads ul.dbList .created {
	clear: left;
}
#MyUploads ul.dbList .created, #MyUploads ul.dbList .filename {
	color: #666;
}	
/* =Form Errors
-------------------------------------------------------*/
.fielderror {
	color:red;
	display:block;
	clear: both;
	}
div.latestfooter {
	color:#fff;
	background:#FF0000;
}
.listing thead th {
	background: url(/static/images/branding/table/tableheader.png) repeat-x;
	}
.listing tr {
	background:#fff;
	border:1px solid #09af61;
	}
.listing td {
	}


/* =Countdown
-------------------------------------------------------*/
.promotion{
	height:280px;
	}
.promotion-left {
	float:left;
	width:450px;
	}
.promotion-right {
	float:left;
	}
	.promotion-right .videopreview{
		background:url(/static/images/branding/promow.png) no-repeat;
		width:243px;
		height:199px;
		}
	.promotion-right .videopreviewbutton{
		position:absolute;
		margin:210px 0 0 122px;
		}
		.promotion-right .videopreviewbutton a{
			display:block;
			background:url(/static/images/branding/promow_button.png) 0 -27px no-repeat;
			width:243px;
			height:27px;
			margin-top:5px;
			margin-left:40px;
			color:#FFF;
			font:bold 1.0em arial,helvetica,sans-serif;
			padding-left:45px;
			line-height:2em;
			text-transform:uppercase;
			text-decoration:none;
			}
		.promotion-right .videopreviewbutton a:hover{
			background:url(/static/images/branding/promow_button.png) 0 0 no-repeat;
			}
	
#counter {
	background: url(/static/images/branding/digit.png) no-repeat;
	font-family:Impact, Charcoal, sans-serif;
	}
#countdown_hour {
	}
#countdown_min {
	}
#boxtwo {
	margin-left:43px;
	}
.counter {
	float:left;
	}
	.counter ul.countdown{
		list-style-type: none;
		color: white;
		text-align: center;
		width:420px;
		padding-left:22px;
		padding-top:5px;
	}
		.counter ul.countdown li{
			float: left;
			height:100px;
			width: 62px;
			padding-top: 10px;
			margin-right:10px;
		}
			.counter ul.countdown li div{
				font-size: 1.0em;
				text-align: center;
			}
				.counter ul.countdown li div.countdown_num{
					font-size: 3.6em;
					line-height: 45px;
					padding: 10px 0 0;
				}
				.counter ul.countdown li.no_countdown{
					padding-top:4px;
					background:transparent;
					height:110px;
					width:180px;
				}
div.countdown-text{
	float:left;
	font-size:1.4em;
	text-align:center;
}

/* =My Account
-------------------------------------------------------*/
.myAccount {
	width: 550px;
	}
	.myAccount h1 {
		width:540px;
		height:30px;
		background:url(/static/images/branding/accountheader.png) 0 0 no-repeat;
		color: #fff;
		padding:0 0 0 10px;
		font-size:1.2em;
		font-weight:bold;
		line-height:2.0em;
		}
.myAccountForm {
	background: #FFFFFF url(/static/images/branding/accounttopshade.png) repeat-x scroll left top;
	border-left:2px solid #eee;
	border-right:2px solid #eee;
	padding:15px 10px 30px 10px;
	}
.myAccountFooter {
	background:url(/static/images/branding/accountbottom.png);
	height:20px;
	}
.roles {
	float:left;
	}
.myAccountForm th {
	width:180px;
	line-height:2.3em;
	float:left;
	text-align:left;
	}
.myAccountForm label {
	}

/* =Buttons
-------------------------------------------------------*/
button.greenbutton { 
	position: relative;
	border: 0; 
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	padding: 0 6px 0 0; 
	margin-right:5px; 
	font-size:0.8em;
	font-weight:bold; 
	text-align: center; 
	background: transparent url(/static/images/branding/buttons/greenbutton.png) no-repeat right -60px; 
}
	button.greenbutton span { 
		position: relative;
		display: block; 
		white-space: nowrap;	
		padding: 3px 0 2px 7px; 
		height:15px; 
		background: transparent url(/static/images/branding/buttons/greenbutton.png) no-repeat left top; 
		color:#fff; 
	}
	button.greenbutton:hover {
		background-position: right -90px;
	}
		button.greenbutton:hover span {
			background-position: left -30px;
		}
.submitbutton { 
	position: relative;
	width:80px !important;
	height:20px;
	border: 0; 
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	padding-bottom: 4px; 
	margin-right:5px; 
	font-weight:bold;
	color:#fff; 
	text-align: center; 
	background: transparent url(/static/images/branding/buttons/greenbutton80.png) no-repeat right 0; 
}
	.modalbox .submitbutton {
		font-size:1.4em;
		}	
	.submitbutton:hover {
		background-position: right -20px;
	}	
/* =About this creator
-------------------------------------------------------*/
.creator {
	margin-top: 10px;
	}
	.creator a {
		text-decoration:none;
		}
	.creator h3 {
		height:30px;
		color: #fff;
		padding:0 0 0 10px;
		font-size:1.2em;
		font-weight:bold;
		line-height:2em;
		}
	.creator .boxcontent {
		color: #fff;
		padding:15px 20px 0 15px;
		font-size:1em;
		line-height:2.0em;
		}
		.creator .boxcontent .image {
			float:left;
			border:1px solid #b8b8b8;
			padding:2px;
			width:120px;
			}
			.creator .boxcontent .image:hover {
				border-color:#000;
				}
		.creator .boxcontent .info {
			float:left;
			padding-left:10px;
			}
		.creator .boxcontent a {
			text-decoration:underline;
			text-align:right;
			text-transform: uppercase;
			font-size:.8em;
			line-height:1.4em; 
			font-weight:bold;
			}
			.creator .boxcontent a:hover {
				text-decoration:none;
				}
/* =About creator page
-------------------------------------------------------*/
.aboutcreatorpage .boxcontent {
	padding:10px !important;
	}
	.aboutcreatorpage .boxcontent .profilepic {
		float:left;
		}
		.aboutcreatorpage .boxcontent .profilepic img{
			border:1px solid #b8b8b8;
			padding:2px;
			margin-top:10px;
			}
	.aboutcreatorpage .boxcontent .information{
		float:right;
		width:540px;
		}
		.aboutcreatorpage .boxcontent .information h3{
			padding:0;
			}
		.aboutcreatorpage .boxcontent .information .contactinfo{
			padding-top:10px;
			}
/* =Edit author
-------------------------------------------------------*/
body.edit-author {
	background:#fff;
	}


/* =Subscribe Now (Front page)
-------------------------------------------------------*/
.subscribe {
	width: 339px;
	float: left;
	text-align: justify;
	}
	.subscribe .boxcontent ul, .supporters_container .signup ul {
		color: #545454;
		padding:5px 0 0 35px;
		font-size:1.0em;
		line-height:1.2em;
		list-style:url(/static/images/branding/bullet_orange.png) none;
		}
		.subscribe .boxcontent li:hover, .supporters_container .signup li:hover {
			color: #000;
			}
	.subscribe .boxcontent .signUp {
		text-align:right;
		}
		.subscribe .boxcontent .sign-up-star a {
			text-indent: -999px;
			display:block;
			width: 109px;
			height: 110px;
			}

/* =Latest films (Front page)
-------------------------------------------------------*/
.latest-list {
	width: 430px;
	float: left;
	padding-left: 15px;
	}
	.latest-list a {
		text-decoration:none;
		}
0 no-repeat;
		color: #fff;
		padding:0 0 0 10px;
		font-size:1.2em;
		font-weight:bold;
		line-height:2em;
		}
	.latest-list .box {
		height:309px;
		background:url(/static/images/branding/latestBg.png) 0 0 no-repeat;
		color: #fff;
		padding:15px 20px 0 15px;
		font-size:1.2em;
		line-height:2.0em;
		}
.latest-sub {
	width: 786px;
	}
/* =Subscribe Now (Item page)
-------------------------------------------------------*/
.sign-up {
	width: 488px;
	height: 398px;
	background:url(/static/images/branding/buttons/videoplayer.png) 0 0 no-repeat;
	margin-bottom: 10px;
	}
	.sign-up .screenshot {
		padding: 4px 0 0 4px;
		width: 480px;
		height: 270px;
	}
        .sign-up .screenshot img{
            width: 480px;
        }
	.sign-up .sign-up-star {
		position: relative;
		top: -58px;
		left: 4px;
		background:url(/static/images/branding/buttons/signup.png) 0 0 no-repeat;
		width: 480px;
		height: 148x;
	}
	.sign-up .sign-up-star a {
		display:block;
		width: 480px;
		height: 148px;
		text-indent:-999px;
	}
/* =Form workaround by rama for the new style forms ( TurboGears Form Widgets )
-------------------------------------------------------*/
.fieldlabel {
		color: #000;
}
/* =IE6 message (move this?)
-------------------------------------------------------*/
.ie6message {
	position:absolute;
	top:0;
	background-color:#333;
	border-bottom:1px solid #aaa;
	color:#fff;
	padding:5px;
	width:960px;
	text-align:center;
	font-size:1em;
	}
.ie6message a{
	color:#ddd;
	}

/* =Banner Management
-------------------------------------------------------*/
.bannerlisting h3 {
	float:left;
	}
.bannerlisting img {
	float:left;
	margin-bottom:10px;
	}
.bannerlisting pre {
	background-color:#EEEEEE;
	border:1px dashed #f26a22;
	font-family:monospace;
	margin:0 15px 15px;
	overflow:auto;
	padding:5px 10px;
	}
/* =Tooltips
-------------------------------------------------------*/
#simpleTooltip {
	padding: 3px;
	border: 2px solid #f26a22;
	background: #ffd1b9;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	opacity:0.8;
	text-align:center;
	width:250px;
	}
/*-----------------------------------------------------*/
/* BOXES
-------------------------------------------------------*/
/* =Orange Box
-------------------------------------------------------*/
.orangebox, .greenbox  {
	margin: 10px 0 10px 0;
}
.orangebox .boxheader .boxclose, .greenbox .boxheader .boxclose {
	height:30px;
}
	.orangebox .boxheader .boxclose h3, .greenbox .boxheader .boxclose h3 {
		color:#FFFFFF;
		font-size:1.2em;
		font-weight:bold;
		line-height:1.8em;
		padding:0 0 0 10px;
	}
		.orangebox .boxheader .boxclose h3 a, .greenbox .boxheader .boxclose h3 a{
			color:#FFFFFF;
			text-decoration: none;
		}
		.orangebox .boxheader .boxclose h3 a:hover, .greenbox .boxheader .boxclose h3 a:hover{
			text-decoration: underline;
		}
.orangebox .boxheader {
	background:transparent url(/static/images/branding/orangeheader_l.png) no-repeat scroll 0 0;
	margin-right:9px;
}
.orangebox .boxheader .boxclose{
	background:transparent url(/static/images/branding/orangeheader_r.png) no-repeat scroll right 0;
	margin-right:-9px;
}
.orangebox .boxbody, .greenbox .boxbody {
	background:transparent url(/static/images/branding/orangebody_l.png) repeat-y scroll 0 0;
	margin-right:9px;
}
.orangebox .boxbody .boxclose, .greenbox .boxbody .boxclose {
	background:transparent url(/static/images/branding/orangebody_r.png) repeat-y scroll right 0;
	margin-right:-9px;
}
.orangebox .boxbody .boxclose .boxcontent, .greenbox .boxbody .boxclose .boxcontent {
	margin:0 9px 0 9px;
	padding:5px;
	overflow:auto;
}
.orangebox .boxfooter, .greenbox .boxfooter {
	background:transparent url(/static/images/branding/orangefooter_l.png) no-repeat scroll 0 0;
	margin-right:9px;
}
.orangebox  .boxfooter .boxclose, .greenbox  .boxfooter .boxclose {
	background:transparent url(/static/images/branding/orangefooter_r.png) no-repeat scroll right 0;
	margin-right:-9px;
	font-size:1px;
	height:10px;
}
/* =Green Box
-------------------------------------------------------*/
.greenbox .boxheader {
	background:transparent url(/static/images/branding/greenheader_l.png) no-repeat scroll 0 0;
	margin-right:9px;
}
.greenbox .boxheader .boxclose{
	background:transparent url(/static/images/branding/greenheader_r.png) no-repeat scroll right 0;
	margin-right:-9px;
}
/* =Allworks
-------------------------------------------------------*/
.allworks {
	width:290px;
	padding-top:10px;
	clear:both;
	}
.allworks ul {
	padding:0;
	margin:0;
	list-style:none;
	}
	.allworks ul li {
		clear:both;
		overflow: hidden;
		border:1px solid #b8b8b8;
		margin-top:10px;
		padding:0;
	}
		.allworks ul li:hover{
			border-color:#000;
			}
	.allworks ul .alllist {
		float:left;
		width:182px;
		font-size:0.8em;
		line-height:1.5em;
	}
		.allworks ul .alllist:focus{
			border-color:#000;
			}
		.allworks ul .alllist .alltext{
			margin: 3px;
		}
	.allworks ul img {
		float:left;
		padding:4px;
		width:60px;
		}
	.allworks ul p {
		float:left;
		padding-left:10px;
	}
	.allworks ul h6 {
		padding:3px;
		margin: 4px 0 2px;
		width:183px;
		color:#fff;
		background-color:#e8e8e8;
		overflow:hidden;
	}
		.allworks ul a {
			float:left;
			text-decoration:none;
			text-transform:none;
		}
		a.download-small{
			display:block;
			width:50px;
			height:12px;
			float:right !important;
			text-indent:-9999px;
			background: url(/static/images/branding/icons/download_small.png) no-repeat 0 0;
			margin-top: 3px;
		}
/* =Allfilms
-------------------------------------------------------*/
#allfilms_header {
	font-size:0.8em;
	text-transform: uppercase;
	}
	#allfilms_header #total{
		display:none;
		float:left;
		}
	#allfilms_header #sort{
		float:right;
		}
	#allfilms_header #search{
		display:none;
		clear:both;
		float:right;
		}
.allfilms {
	padding-top:10px;
	clear:both;
	}
.allfilms ul {
	padding:0;
	margin:0;
	list-style:none;
	}
	.allfilms ul a {
		text-decoration: none;
		}
	.allfilms ul a:hover {
		text-decoration: underline;
		}
	.allfilms ul li {
		clear:both;
		padding:0;
		color: #545454;
		padding-top:12px;
		}
		.allfilms ul li:hover{
			color: #000;
			}
	.allfilms ul .thumbnail {
		float:left;
		width:151px;
		padding-bottom:8px;
		}
		.allfilms ul .thumbnail img{
			width:128px;
            height: 96px;
			border: 1px #545454 solid;
			padding:2px;
			}
		.allfilms ul .thumbnail img:hover{
			border-color:#000;
			}
	.allfilms ul .description {
		float:left;
		clear:none;
		width:410px;
		}
		.allfilms ul .description h3 {
			float:left;
			width:399px;
			background-color: #E8E8E8;
			font-size: 1em;
			padding-left: 11px;
			}
		.allfilms ul .description p {
			font-size: 0.8em;
			padding: 0.8em;
			text-align: justify;
			}
		.allfilms ul .description .director {
			font-size: 0.8em;
			color: #545454;
			}
			.allfilms ul .description .director a {
				color: #545454;
				}
	.allfilms ul .info {
		float:left;
		width:156px;
		padding-left:10px;
		font-size:0.8em;
		text-transform: uppercase;
		padding:0 0 5px 5px;
		}
		.allfilms ul .info .score{
			padding-top:5px;
			}
		.allfilms ul .info li{
			padding-top:0;
			border-bottom: none;
			}
		.allfilms ul .info li a.download-big{
			display:block;
			width:90px;
			height:26px;
			text-indent:-9999px;
			background: url(/static/images/branding/icons/download_big.png) no-repeat 0 0;
			margin-top: 3px;
		}
.all_link {
	text-transform: uppercase;
	float:right;
	font-size:0.8em;
	padding-bottom:3px;
	}
.all_link a.feed, #sort a.feed {
	display: block;
	float:right;
	width:14px;
	height:14px;
    margin-left: 5px;
	text-indent:-9999px;
    background: url(/static/images/branding/icons/feed-icon-14x14.png) no-repeat 0 0;
	}
/* =Banners
-------------------------------------------------------*/
.listbanners, .editauthor {
	margin:40px;
	}
.listbanners .boxheader .boxclose h3, .editauthor .boxheader .boxclose h3 {
	font-size:1.4em;
	line-height:2.0em;
	}
/* =Welcome box
-------------------------------------------------------*/
.welcomebox {
	width:450px;
	height:400px;
	}
	.welcomebox .boxcontent {
		padding:20px 10px 10px !important;
		}
/* =Edit Author box
-------------------------------------------------------*/
.editauthor {
	margin:40px;
	}
	.editauthor .boxcontent {
		padding:20px 10px 10px !important;
		}
/*= Generic Modal Box
-------------------------------------------------------*/
.modalbox {
	margin:15px;
	}
	.modalbox .boxcontent {
		padding:20px 10px 10px !important;
		}
/*= Donate Box
-------------------------------------------------------*/
.supporters_container {
	float:left;
	}
	.supporters_container .signup {
		float:left;
		padding-right:10px;
		width:445px;
	}
		.supporters_container .signup form {
			float:right;
		}
	.supporters_container .donate {
		float:left;
		width:300px;
		margin-top: 85px;
		}
		.supporters_container .donate form {
			float:right;
		}
	.supporters_container .support_signin {
		float: right;
		width: 150px;
		color: red;
		}
/*= Frontpage Promotion
-------------------------------------------------------*/
.promoted {
	display:block;
    height:243px;
	width:783px;
	}
	.promoted #presents{
		height:100px;
		width:585px;
		text-indent:-999em;
	}
	.promoted #left{
		float:left;
		height:52px;
		width:512px;
		padding-top:139px;
	}
	.promoted #right{
		float:left;
		height:134px;
		width:271px;
		text-align:right;
		padding-top:23px;
	}
	.promoted .readMore {
		display:block;
		float:left;
		height:21px;
		width:76px;
		background: url(/static/images/branding/buttons/read_more.png) no-repeat 0 0;
		text-indent:-9999px;
		margin-left:12px;
	}
	.promoted .donate {
		display:block;
		float:left;
		height:41px;
		width:286px;
		background: url(/static/images/branding/buttons/donate_frontpage.png) no-repeat 0 0;
		text-indent:-9999px;
		margin-left:20px;
	}
	.promoted .download720p {
		display:block;
		height:49px;
		width:226px;
		background: url(/static/images/branding/buttons/download_720p_small.png) no-repeat 0 0;
		text-indent:9999px;
		margin-left:45px;
	}
	.promoted .downloadXvid {
		display:block;
		height:49px;
		width:226px;
		background: url(/static/images/branding/buttons/download_xvid_small.png) no-repeat 0 0;
		text-indent:9999px;
		margin-left:45px;
	}
	.promoted .comments {
		left:719px;
		color:#fff;
		font-size:0.8em;
	}
/*= Publisher registration
-------------------------------------------------------*/
#register_publisher_form th {
	width:200px;
	}
/*= Release
-------------------------------------------------------*/
.release {
	background:white;
	margin-top:20px;
    margin-left:auto;
    margin-right:auto;
	padding:5px;
	width:1140px;
	font-size: 1.2em;
	-moz-border-radius:6px;
    overflow: auto;
}
.release #leftcolumn {
	background:white;
	width: 650px;
	padding:10px;
	float:left;
}
.release #rightcolumn {
	background:white;
	width: 450px;
	padding:10px;
	float:left;
}
.release #rightcolumn li {
	margin-bottom: 15px;
}

/*= Past Releases
-------------------------------------------------------*/
.past-releases {
	width: 430px;
	float: left;
	padding-left: 15px;
	}
    .past-releases li {
        float: left;
        width: 107px;
		overflow: hidden;
        color: #565656;
		background-color: #fff;
		padding: 5px;
		line-height: 1.3em;
		margin-left: 5px;
    }
	.past-releases img {
        float: left;
        width: 107px;
	}	
	.past-releases .title {
        float: left;
        clear: left;
	}	
/*= Survey
-------------------------------------------------------*/
.frontpage .survey {
	width: 430px;
	float: left;
	padding-left: 15px;
    text-align: justify;
	}
	.frontpage .survey img {
        float: right;
		width:150px;
		padding-top: 5px;
	}	
#SurveyDownload.past-releases {
    width: auto;
}